body,td,th {
	font-size: 9pt;
	line-height: 15pt;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000000;
}
.STYLE2 {
	font-size: 14px;
	color: #431d00;
}
.STYLE3 {color: #431d00}
.STYLE8 {
	font-size: 14px;
	color: #990000;
	text-decoration: underline;
}
.STYLE12 {font-size: 11pt}
.xx {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #3A3A3A;
	font-weight: bold;
	color: #990000;
	font-size: 11pt;
}
.bj {
	background-image: url(http://ue1.17173.itc.cn/images/chibi/2012/topbj.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.STYLE13 {font-size: 10pt}
.STYLE15 {
	font-size: 11pt;
	font-weight: bold;
	color: #431d00;
}
.STYLE16 {color: #333333}
.STYLE17 {
	color: #990000;
	font-weight: bold;
	font-size: 11pt;
}
.STYLE19 {color: #431d00; font-weight: bold; }
.STYLE20 {color: #666666}
#bottom td { 	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 9pt;
	line-height: 15pt;}
#bottom a:link { COLOR:#666666; text-decoration: none}
#bottom a:visited { COLOR:#666666; text-decoration: none}
#bottom a:hover { COLOR: #666666; text-decoration : underline ;}
#bottom a:active { COLOR:#666666; text-decoration: none}
.STYLE21 {color: #e1e1e1;	font-weight: bold;}
.STYLE22 {color: #431d00; font-weight: bold; font-size: 10pt; }
.STYLE23 {color: #431d00; font-size: 11pt; }
.STYLE24 {font-weight: bold; font-size: 11pt;}
.STYLE25 {color: #431d00; font-size: 10pt; }
.STYLE28 {
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: underline;
}
.bj_bk {
	background-image: url(http://i8.17173.itc.cn/chibi/index/index_124.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.STYLE30 {color: #FFFFFF; font-weight: bold; font-size: 14px; }
.STYLE35 {font-size: 14px; color: #333333; }
/* cmsTable\9996\987512\53f7\5b57\788e\7247\5217\8868  */
TABLE.cmsTable { border:0px; width:100%;padding:0px;spacing:1x; color:#431d00;text-decoration: none;} 
TABLE.cmsTable TD {
	line-height:20px;
	font-size:12px;
	background-repeat: repeat;
	}
TABLE.cmsTable  a:link {color:#431d00;text-decoration: none;}
TABLE.cmsTable  a:visited {color:#431d00;text-decoration: none;}
TABLE.cmsTable  a:hover {color: #FF0000;	text-decoration: underline;} 
/* ye\6295\7a3f\7b49\76f8\540c\989c\8272\8fde\63a5  */
.ye a:link {color:#990000;font-size:14px;}
.ye a:visited {color:#990000;text-decoration: none;}
.ye a:hover {color:#333;	text-decoration: underline}
/* ye1\9996\5c4f14\53f7\5b57\9ed1\8272\8fde\63a5  */
.ye1 a:link {color:#990000;font-size:14px;}
.ye1 a:visited {color:#990000;text-decoration: none;}
.ye1 a:hover {color:#333;	text-decoration: underline}
/*  cmsTable1\9996\5c4f14\53f7\5b57\788e\7247\5217\8868  */
TABLE.cmsTable1 { border:0px; width:100%;padding:0px;spacing:1x; color:#431d00;text-decoration: none;} 
TABLE.cmsTable1 TD {
	line-height:20px;
	font-size:14px;
	background-repeat: repeat;
	}
TABLE.cmsTable1  a:link {color:#431d00;text-decoration: none;}
TABLE.cmsTable1  a:visited {color:#431d00;text-decoration: none;}
TABLE.cmsTable1  a:hover {color: #FF0000;	text-decoration: underline;} 
/*  ye2\9996\5c4f\9ed1\5b5712\53f7\5b57  */
.ye2:link {color:#000000;text-decoration: none;}
.ye2:visited {color:#000000;text-decoration: none;}
.ye2:hover {color:#FF0000;	text-decoration: underline}
.STYLE36 {font-size: 14px}
/*  ye3\9996\5c4f\9ed1\5b5714\53f7\5b57  */
.ye3 a:link {color:#000000;text-decoration: none;}
.ye3 a:visited {color:#000000;text-decoration: none;}
.ye3 a:hover {color:#FF0000;	text-decoration: underline}
/*  toutiao 14\53f7\5b57\7c97\4f53  */
.toutiao  a:link {color:#990000;text-decoration: none;}
.toutiao  a:visited {color:#990000;text-decoration: none;}
.toutiao  a:hover {color: #FF0000;	text-decoration: underline;} 
.STYLE21  a:link {color: #e1e1e1;	font-weight: bold; text-decoration: none;}
.STYLE21  a:visited {color :#e1e1e1;text-decoration: none;}
.STYLE21  a:hover {color: #e1e1e1;	text-decoration: underline;} 
h2{
    font-size: 14px;
    font-weight:bold;
    margin:0;
	}
h3{
    font-size: 13px;
    font-weight:bold;
    margin:0;
	}



.cH3, .cH3 a:link, .cH3 a:visited, .cH3 a:active { color: #431d00; text-decoration: none; }

.cH3 a:hover { color: #431d00; text-decoration: underline; }

.c66, .c66 a:link, .c66 a:visited, .c66 a:active { color: #666666; text-decoration: none; }

.c66 a:hover { color: #666666; text-decoration: underline; }

.cStyle22, .cStyle22 a:link, .cStyle22 a:visited, .cStyle22 a:active { color: #431d00; text-decoration: none; }

.cStyle22 a:hover { color: #431d00; text-decoration: underline; }

.cStyle8, .cStyle8 a:link, .cStyle8 a:visited, .cStyle8 a:active { color: #990000; text-decoration: none; }

.cStyle8 a:hover { color: #990000; text-decoration: underline; }

.cWhite, .cWhite a:link, .cWhite a:visited, .cStyle8 a:active { color: #fff; text-decoration: none; }

.cWhite a:hover { color: #fff; text-decoration: underline; }

.pdLeft20{ padding-left: 25px; }

.pdTop5{ padding-top: 5px; }

.pagination{ clear: both; width: 630px; height: 25px; padding: 10px 0; margin: 0 auto; line-height: 25px; }

.pagination ul{ margin: 0; padding: 0; /*Set to "right" to right align pagination interface*/ font-size: 14px; text-align:center; }

.pagination li{ list-style-type: none; display: inline; }

.pagination li a{ border: 1px solid #d4d4d4; text-decoration: none; color: #5c5c5c; background-color: #fff; padding: 4px 7px 2px; }

.pagination a:hover{ border: 1px solid #005499; color: #005499; background-color: #fff; }

.pagination li.disablepage,.pagination li.disablepage a{ padding: 4px 7px 2px; border: none; color: #000; font-weight: bold;}

.pagination li .endspage,.pagination li.endspage a{ font-weight: bold; padding: 4px 7px 2px; color:#596c8e; background-color:#FFF; text-decoration:underline; border:none;}

.pagination li.currentpage,.pagination li.currentpage a{ font-weight: bold; padding: 4px 7px 2px; border: 1px solid #6795bc; background-color: #6795bc; color: #fff; }

.op50{filter:alpha(opacity=50);-moz-opacity:.50;opacity:.50}
.op60{filter:alpha(opacity=60);-moz-opacity:.60;opacity:.60}
.op70{filter:alpha(opacity=70);-moz-opacity:.70;opacity:.70}
.op80{filter:alpha(opacity=80);-moz-opacity:.80;opacity:.80}
.op90{filter:alpha(opacity=90);-moz-opacity:.90;opacity:.90}
.global-footer{margin:0 auto;padding:12px 0;font-size:12px;font-family:"Arial","\5b8b\4f53";line-height:24px;text-align:center;clear:both}
.global-footer a:link{text-decoration:none}
.global-footer a:visited{text-decoration:none}
.global-footer a:hover{text-decoration:underline}
.global-footer a:active{text-decoration:underline}
.global-footer, .global-footer a:link, .global-footer a:visited,
.global-footer a:active ,.global-footer a:hover {color: white; }
.global-footer {filter:alpha(opacity=70); -moz-opacity: 0.70; opacity: 0.70;}